
@media all and (min-width:991px) {
    .dropdown-menu-ozel:after {
        content: '';
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        transition: opacity .15s ease-in-out;
        opacity: 0;
        visibility: hidden;
        background-color: rgba(0,0,0,.5);
        pointer-events: none
    }

    .dropdown-menu-ozel:hover .nav-link {
        position: relative;
        z-index: 12
    }

    .dropdown-menu-ozel:hover:after {
        z-index: 10;
        opacity: 1;
        visibility: visible;
        position: fixed
    }

    .dropdown-menu-ozel:focus .nav-link {
        position: relative;
        z-index: 12
    }

    .dropdown-menu-ozel:focus:after {
        z-index: 10;
        opacity: 1;
        visibility: visible;
        position: fixed
    }
}
